Subject: OT?! (Re: Using cygwin's GnuPG with enigmail)
From: "Mader, Alexander" <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2004 13:59:06 +0200

Hello,

I've been using Cygwin GnuPG with enigmail since 2002.

Ismael schrieb:
| Can this be safely done? Or would I have any drawback?

If you mean "w/o crash" I would say yes. There was an drawback some
enigmail versions ago which was taken care of by enigmail: There was a
return code problem. This problem is documented here

	mozdev.org/bugs/show_bug.cgi?id=2366

Best regards,

Alexander.
- --
Alexander Mader <[email-masked]>	Fon: +49-30-93033-636
NILES Werkzeugmaschinen GmbH			Fax: +49-30-93033-603
				www.niles.de
	GPG public key:	http://mader.seppi.de/pubkey-dienst.asc

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/